# Generated by Django 3.2.7 on 2021-09-25 16:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0007_match_place'),
    ]

    operations = [
        migrations.AlterField(
            model_name='match',
            name='place',
            field=models.CharField(blank=True, default='', max_length=30, verbose_name='Место проведения матча'),
        ),
    ]
